@charset "UTF-8";

/***************************************************

	festival

***************************************************/

h3{
	font-size: 100%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	margin: 0 0 30px;
	padding: 14px 0 11px;
	background: #fff;
	border: 1px solid #E10000;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0px 2px 3px 0px #c9c7c8;
	-moz-box-shadow: 0px 2px 3px 0px #c9c7c8;
	-webkit-box-shadow: 0px 2px 3px 0px #c9c7c8;
}
h3.end{
	border: none;
	font-size: 150%;
	color: #00B974;
	font-weight: bold;
	line-height: 1.5;
	padding: 0;
	margin: 0;
	text-align: left;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}



/********************************************************************************
	スマートフォン用 CSS
********************************************************************************/

@media(max-width:640px){

h3{
	font-size: 1.4rem;
	margin: 0 0 20px;
	padding: 12px 0 9px;
}











}
